Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Namespaces | Constant Groups
ASCIIFoldingFilter.h File Reference
`#include "TokenFilter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ASCIIFoldingFilter
| This class converts alphabetic, numeric, and symbolic Unicode characters which are not in the first 127 ASCII characters (the "Basic Latin" Unicode block) into their ASCII equivalents, if one exists. More...

## Namespaces

| Lucene

## Constant Groups

| Lucene

clucene.sourceforge.net